[MAIN]
AppName=Pazera MP4 to AVI Converter
AppVer=1.8
DisplayName=MPG - DVD NTSC: MPEG-2 - 720 x 480 - AC3
OutputFormat=MPG
[AVI]

[MPG]
VideoFormat=1
MPEGVersion=0
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
[ADVANCED]
AdditionalParams=

